/* BASIC css start */
.table-att {max-width: 1200px;margin:0px auto; }
.table-att table {
    font-size:14px;margin: 60px auto 30px;
}
.table-att table thead tr td{padding: 0px;  background:#fcfcfc}
.table-att table th { }
.table-att table th,
.table-att table td { padding:14px 25px; border:1px solid #efefef; height:50px; font-weight: normal; }
.table-att .v{ background: #f6f6f6;}
.table-att i {font-size: 7px;line-height:2px;vertical-align:middle;margin-right:5px}

/* BASIC css end */

